Subject: Fwd: Top5 - 3/7/01 - Magic 8-Ball Answers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Mar 2001 09:22:00 -0800 (PST)

Note: forwarded message attached.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/
Content-Transfer-Encoding: quoted-printable
Received: by mail2.aracnet.com (mbox dquillen) (with Cubic Circle's cucipop 
(v1.31 1998/05/13) Wed Mar  7 12:42:12 2001)
X-From_: [email-masked]  Wed Mar  7 
00:19:33 2001
Return-Path: <[email-masked]>
Received: from outmta016.topica.com (outmta016.topica.com [206.132.75.233]) 
by mail2.aracnet.com (8.11.0/8.11.0) with SMTP id f278JNH31425 for 
<[email-masked]>; Wed, 7 Mar 2001 00:19:25 -0800
To: [email-masked]
From: The Top 5 List <[email-masked]>
Subject: Top5 - 3/7/01 - Magic 8-Ball Answers
Date: Wed, 07 Mar 2001 00:17:44 -0800
Reply-To: [email-masked]
with SMTP; 7 Mar 2001 08:17:02 -0000
Received: from custerdome (we-66-74-8-175.we.mediaone.net [66.74.8.175]) by 
lsmls01.we.mediaone.net (8.11.1/8.11.1) with ESMTP id f278H0j15868 for 
<[email-masked]>; Wed, 7 Mar 2001 00:17:00 -0800 (PST)
MIME-Version: 1.0
Content-type: text/plain; charset=US-ASCII
X-mailer: Pegasus Mail for Win32 (v3.12c)
Content-Length: 6486
X-MIME-Autoconverted: from 8bit to quoted-printable by mailman.enron.com id 
f291MGk16535

            To unsubscribe: [email-masked]
==================================================================
         T  H  E     T  O  P     F  I  V  E     L  I  S  T
                  Now in chipotle salsa flavor!
==================================================================

     Today's Classic Top5:  Words That Sound Dirty But Aren't
         Read it on our website:  http://www.topfive.com
         To subscribe:  [email-masked]

                          March 7, 2001

             The Top 14 Answers from the Magic 8-Ball

14> Palm Beach County voter: "Can you make Al Gore the next
       president?"
    8-Ball: "Yes!  Mr. Buchanan will be the next president."

13> Al Gore: "Can I trust an 8-Ball to answer all my questions?"
    8-Ball: "Hell, yes -- you invented me!"

12> Guilt-ridden, Jewish son of the 8-Ball: "I'm going to play
       some Snooker with the fellahs, okay, Ma?"
    8-Ball: "Answer hazy -- I'm probably not having a stroke,
    though.  Enjoy yourself.  I'll be fine in the dark by myself."

11> Pete Rose: "Will I ever be admitted to the Baseball Hall of
       Fame?"
    8-Ball: "Don't bet on it.  BWA-HA-HA-HA!!"

10> Warren Christopher and James Baker: "Where will we be going
       next?"
    8-Ball: "Madame Tussaud's, for a touch-up."

 9> Chris White: "Will this list suck?"
    8-Ball: "Umm... is that a new shirt?  It looks great on you!"

 8> Adam Sandler: "Will I ever be taken seriously as an actor?"
    8-Ball: "Gimme a break.  Go play with your money, dumbass."

 7> Al Gore: "What is Florida orange juice made from and what
       should I do in 2004?"
    8-Ball: "Concentrate and try again."

 6> Santa Claus: "This year, will I get cookies or nookie?"
    8-Ball: "Have another Chips Ahoy, Tubby."

 5> Robert Downey, Jr.: "Does prison sex involve more cuddling
       than it did three months ago?"
    8-Ball: "My sources say, 'Bend over, pretty boy.'"

 4> Jack Nicholson: "Will Lara Flynn Boyle and I ever get back
       together?"
    8-Ball: "YOU CAN'T HANDLE THE TRUTH!!!"

 3> Kid Rock: "How many minutes of fame do I have left?"
    8-Ball: "Let me get you Vanilla Ice's phone number."

 2> Britney Spears: "Am I pregnant?"
    8-Ball: "Probably, you little slut."

  and Topfive.com's Number 1 Answer from the Magic 8-Ball...

 1> Dick Cheney: "Will my heart be strong enough to carry me
       through the next 4 years?"
    8-Ball: "My sources say... BOO!!!"

              [  The Top 5 List   www.topfive.com  ]
              [   Copyright 2001 by Chris White    ]

==================================================================

                      Rumination of the Day

            Sometimes I wish I was a woman, because I
            bet "The Woman With Testicles" could make
             a lot of money on the sideshow circuit.

                           (Fred Meyer)

  To subscribe to Ruminations:  [email-masked]

==================================================================
Selected from 74 submissions from 28 contributors.
Today's Top 5 List authors are:
------------------------------------------------------------------
Kim Moser, New York, NY                 --  1, 14  (15th #1)
Rachel Blubaugh, Lewisville, TX         --  2
Jason Anderson, Birmingham, AL          --  3
Tristan Fabriani, Passaic, NJ           --  4, Banner Tag
Mark Schmidt, Paris, France             --  4
Matt Loiselle, Detroit, MI              --  5
Sam Evans, Charleston, SC               --  6  (Hall of Famer)
Perry Friedman, Monterey, CA            --  7
Joseph Moore, Concord, CA               --  7
Brad Osberg, Calgary, Canada            --  8
Bill Muse, Seattle, WA                  --  9  (Hall of Famer)
Glenn Marcus, Washington, DC            -- 10
David G. Scott, Kansas City, MO         -- 11
Michael Sheinbaum, King of Prussia, PA  -- 12
Kevin Freels, Burbank, CA               -- 13
Chad Mapes, Endicott, NY                -- Topic
Kevin Wickart, Normal, IL               -- Runner Up list name
Larry Hollister, Concord, CA            -- HM name (Hall of Famer)
Chris White, Irvine, CA                 -- List owner/editor
The Who, London, England                -- Ambience
 -> Ambience explanation: http://www.topfive.com/arcs/am030701.htm
------------------------------------------------------------------
             "Blackballed"    and    "Decidedly Lame"
         The Runners Up and Honorable Mention submissions
   The Runners Up and Honorable Mention submissions for today's
    list can be found on our website:  http://www.topfive.com
==================================================================
[       T  H  E     T  O  P     F  I  V  E     L  I  S  T        ]
[  TOP5 -- The Home of Original Humor    http://www.topfive.com  ]
[----------------------------------------------------------------]
The Top 5 List   (original lists)        [email-masked]
Top5 Classic     (greatest hits)  [email-masked]
Ruminations      (odd thoughts)   [email-masked]
The Daily Probe  (news satire)          [email-masked]
The Whack Report (real stories)         [email-masked]
The Kid Report   (kid stories)      [email-masked]
Gadget Geek      (cool stuff)      [email-masked]
==================================================================
[      Copyright 2001 by Chris White   All rights reserved.      ]
[    Do not forward, publish, broadcast, or use in any manner    ]
[     without crediting "The Top 5 List at www.topfive.com"      ]
==================================================================
[    To unsubscribe: Send mail to [email-masked]    ]
[            To bitch at the owner: [email-masked]            ]
[                     http://www.topfive.com                     ]
==================================================================

============================================================
Exclusive: 
 Price Omaha Steaks Top Sirloins- Only $22!
Order today and we,ll add 6 Burgers FREE when you checkout.
100% guaranteed to thrill; order today! Expires 3/31/01.
http://click.topica.com/aaabtJclvXASclwLh7c/OmahaSteaks
============================================================

____________________________________________________________
T O P I C A  -- Learn More. Surf Less.
Newsletters, Tips and Discussions on Topics You Choose.
http://www.topica.com/partner/tag01